Subject: Re: Windows 32 API
From: [email-masked] (Scott Christley)

18 Oct 1996 07:10:09 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: Ian N Barrack <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

You won't be able to compile them with the stock Microsoft headers; I would
be surprised if you could.  I've had to hand tweak them first.  I suppose
what could be done is write a fixincludes batch like what exists in GCC that
does this tweaking on the original MS headers, but that is not something I'm
interested in devoting time to.

Scott

At 07:29 AM 10/18/96 +-1000, Ian N Barrack wrote:
>I am still rather new to cygnu win32.  I have been trying to get Scott
Christley's headers compiled using cygwin32 but am having very little
success.  I am probably doing something fundamentally wrong.  Can someone
who has actually succeeded in doing this please send me a complete copy of
their environment variables, settings uses in the makefiles for Scott's headers.
>
>Thanks Ian
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".